@charset "UTF-8";
/* screens smaller than 590---------------------------------------------------------- */
@media only screen and (max-width:590px) {
body {
    padding: 0 5px;
	min-width:290px;
}

footer {
	font-size: 9px;
}

.ht {
	height: auto;
}

#fb-root{ width:260px !important; }

/*========================================*/

#sub { background:#DBDBDB url(../image/common/header_bg_ipn.gif) left top repeat-x;}

#wrapper {
	overflow:hidden;
}

#contents {
	overflow:hidden;
	width:auto;
}

#contents_left {
	width:100%;
	float:none;
	margin-right:0;
	}

#contents_right {
	background-color:#FFF;
	width:100%;
	float:none;
	padding:10px 0;
}


/*========================================*/

/*-----------------------------------------------*/

/* header */
#header{
	height:310px;
	overflow:hidden;
}

#header h1 {
	position:absolute;
	top:0;
	left:50%;
	margin-left:-115px;
}

#header .nav {
	width:100%;
	position:absolute;
	top:95px;
	left:10px;
	overflow:hidden;
}

#header .nav li {
	float:none;
	background:url(../image/common/arrow.png) left center no-repeat;
	text-indent:15px;
	margin-left:20px;
	color:#FFF;
	margin-bottom:5px;
}

#header .contactbtn {
	position:absolute;
	top:185px;
	left:50%;
	margin-left:-103px;
}

#header .nav2 {
	width:100%;
	position: absolute;
	top: 265px;
	left:50%;
	margin-left:-48%;
	overflow: hidden;
}

#header .nav2 li {
	margin:0 20px 0 0;
}

#header .font_size {
	display: none;
}

/*header_search*/
/*-------------*/

#searchArea {
   position:absolute;
   top:230px;
	left:50%;
	margin-left:-103px;
   width:205px;
}


#fb_btn { display: run-in;}

/*----------------------------------*/
/* footer */

#footer{
	width:auto;
	padding:0 1.8%;
}

#footnav {
	display:none;
}

/*sideban*/
/*======================================================*/

#sideban_pc {display:none;}


/*----------------------*/

#container{
	width: auto !important;
	padding: 0 1.8%;
	background: none;
}
.box{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	margin: 5px 0;
}



/*=====================================*/
/* sub contents style*/

/*-------common------*/
.flt3 li { float:none; width:99%;}
.flt3 li.mr { margin-right:0; margin-bottom:10px;}
.flt3_2 li { float:none; width:99%;}
.flt3_2 li.mr { margin-right:0; margin-bottom:10px;}
.box01 .flt_pc_ipad {width:100%;}
.box01 .flr_pc_ipad {width:100%; margin-bottom:15px;}
.box02 .flt_pc_ipad {width:100%;}
.box02 .flr_pc_ipad {width:100%; margin-bottom:15px;}

.box03 ul li.mr_pc_ipd{ margin-right:20px;}
.box03 ul li.mr_pc_ipn{ margin-right:20px;}

.bk_box { width:240px; margin:0 auto;}
.bk_box ul li.mr_pc_ipd{ margin-right:0;}
.bk_box ul li.mr_pc_ipn{ margin-right:20px;}

.subscription_box01 {
    overflow: hidden;
    width: 100%;
}
.subscription_box01 .fl01,.subscription_box01 .fl02 {float:none; margin:0 auto 10px auto;}
.subscription_box01 .fl03 {float:none;  margin:0 auto;}


.box3_2 {
    clear: both;
    overflow: hidden;
    width: 100%;
}
.box3_2:before, .box3_2:after {
    content: "";
    display: block;
}
.box3_2:after {
    clear: both;
}
.box3_2_left {
    margin-top: 20px;
    width: 140px;
}
.box3_2_center {
    margin-top: 20px;
    width: 140px;
}
.box3_2_right {
    margin-top: 20px;
    width: 140px;
}


.flt2 li.left { float:none; width:100%; margin-top:10px;}
.flt2 li.right { float:none; width:100%;}

.flt2_2 li.left{ float:none; width:100%;}
.flt2_2 li.right{ float:none; width:100%; margin-top:10px;}

.flt2_3 li.left{ float:none; width:100%;}
.flt2_3 li.right{ float:none; width:100%; margin-top:10px;}

.box_apstore {
	border:#CCC solid 1px;
	width:90%;
	background:#EEE;
}
.box_apstore ul { margin:10px 10px 5px 10px;}
.box_apstore ul li.left { float:none; text-align:center; color:#000; width:100%;}
.box_apstore ul li.right{ float:none; text-align:center; margin-top:5px;}

/*-------newton------*/
.newton_box02 .flt_pc_ipad { width:100%;}
.newton_box02 .flr_pc_ipad { width:100%;}

.newton_box03 .flt_pc_ipad,.newton_box03 .flr_pc_ipad { width:99%; border-left:#CCC solid 1px; border-right:#CCC solid 1px; border-bottom:#CCC solid 1px;}

.contactbox .flt_pc_ipad { text-align:center; float:none;}
.contactbox .ipn img { visibility:hidden;}
.contactbox .ipn{ background:url(../image/contact_title_ipn.gif) left top no-repeat; height:30px;}
.contactbox .ov { text-align:left; margin:0 auto; width:100%;}
.contactbox .tel { border:none; height: auto; padding:0 15px 10px 15px; width:100%; text-align:left; background-color:#fff;}

/*---separate(newton別冊)---*/
.separate_box .flt_pc_ipad {width:100%;}
.separate_box .flr_pc_ipad {width:100%;}
.separate_box .txt_box ul li.left { float:none; width:100%;}
.separate_box .txt_box ul li.right { float:none; width:100%;}


/* news rss ---------*/

#sub_rss_box .ItemDate{
	clear:both;
	width:100%;
	float:none;
	padding:0 0 0 0;
	margin:10px 0 0 0;
	font-weight:bold;
}
#sub_rss_box .ItemTitle{
	width:100%;
	float:none;
	padding:0 0 0 0;
	margin:10px 0 0 0;
}
#sub_rss_box .ItemContent{ 
	clear:both;
	border-bottom:dotted 1px #CCCCCC;
	padding:0 0 10px 0;
}

/*---other---*/
.other_box01 { margin:5px 0 10px 0;}
.other_box01 li.left{ float:none; font-weight:bold; font-size:14px; text-align:center; }
.other_box01 li.right{ float:none; text-align:center; }

.other_ban { background:url(../image/other_ban_thecell_ipn.jpg) no-repeat; width:100%; height:120px; display:block;}
.other_ban img { visibility:hidden;}

.illust_box01 li{ float:left; width:100%;}
.illust_box01 li.mr { margin-right:0;}
}
/* /screens smaller than 540 */